+++
date = "2017-05-26T11:34:07+02:00"
title = "project2"
weight = 2
+++

# Project 2

Nihao

	Who said China??


## Intro 2.1

Welcome to the second version

## Features 2.2

First features introduced
	
	Monokai
	Amenities

## Config 2.3

```js
function main() 
{
	var v1;

	alert("Nihao");
}
```

```css
.home
{
	color: green;
}
```

```html
<!DOCTYPE html>
<html>
<head>
	<title>Nihao</title>
</head>
<body>

</body>
</html>
```
